/**
* Additional style fixes for new design integrations.
* @auther Suyati
*/

body, html {
    overflow: auto;
    overflow-x: hidden;
    height: inherit !important;
}

/*Utility Nav*/

.main-navigation-wrapper ul, .main-navigation-wrapper li {
    margin: 0px;
}

.main-navigation-wrapper .top-sticky-menu .menu li a {
    font-family: inherit;
}

.main-navigation-wrapper .primary-nav-menu-wrapper .flex-container .menu-primary-menuglobal-container {
    z-index: 1000;
}

/*50-50 Content Banner*/

.content-banner-wrapper h3 {
    font-family: inherit;
}

.content-banner-wrapper .common-col .content-wrapper .text-wrapper .btnWrapper a {
    font-family: inherit;
}

/* Site footer */

/* desktop */

.site-footer .footer-logo {
    height: inherit;
}

.site-footer ul, .site-footer li {
    margin: 0px;
    padding: 0px;
}

.site-footer .footer-about-text {
    padding: 15px 0px;
}

.site-footer .footer-nav-menu {
    margin-top: 0px;
}

/* .site-footer .footer-nav-menu .menu > .menu-item.menu-item-has-children a::after{
  content: "\f107";
  font-family: FontAwesome;
  margin-left: 15px;
} */

.site-footer .footer-news-letter .input-group button {
    min-width: inherit;
    padding: 0px;
    border: none;
}

.site-footer .bottom-nav nav ul li a:link, .site-footer .bottom-nav nav ul li a:visited {
    color: #FFF;
}

/* ipad */

.site-footer .footer-logo {
    margin: 0px;
}

/* mobile */

.site-footer .footer-news-letter .simple-subscription-form form label {
    padding: 15px 0px;
    display: inline-block;
}

.tiles-19a {
    margin-bottom: 30px;
}

.tiles-19a .tiles-19a-links {
    height: 100%;
}

.clearfix::after, .tiles-19a::after {
    content: "";
    clear: both;
    display: table;
}

/* Find A Pro CSS */

div#results-container-windows--doors a, #results-container-fence--rail a.internal-link {
    color: #2A9D26;
}

body .results-group .header em {
    border-left: none;
    padding-left: 0px;
}

/*Disable hover for color options*/

#swap-single-product-content .product-designer .product-options-list .designer-color .option-block:hover a {
    border: none !important;
}

#swap-single-product-content .designer-color .options-list>li a, #swap-single-product-content .designer-color .options-list>li.current a, #swap-single-product-content .designer-color .options-list>li.current .designer-action {
    border: none !important;
}

/*Color Trends Padding Adjustment*/

.banner.full-width-wysiwyg.background-white {
    padding-bottom: 1vw;
}

.background-white.content-cards {
    padding-top: 1vw;
}

/*Footer Fix*/

.site-footer ul#menu-bottom-menu {
    padding-bottom: 0px !important;
}

/* review 100% icon css*/

.p-w-r .pr-snippet-reco-to-friend .pr-checkbox-icon svg {
    height: 18px;
    width: 18px;
    position: relative;
    top: 3px;
}

.p-w-r .pr-snippet-reco-to-friend .pr-reco span {
    font-size: 16px;
    line-height: 27px;
}

/* review 100% icon css*/

/*power review css */

.pr-media-input-display-captionGroup-button svg {
    max-height: 100% !important;
}

.p-w-r .pr-media-input-display .pr-media-input-display-captionGroup .pr-media-input-display-captionGroup-buttons {
    align-items: start !important;
}

.p-w-r .pr-media-input-display .pr-media-input-display-captionGroup .pr-media-input-display-captionGroup-buttons .pr-media-input-display-captionGroup-button {
    min-width: inherit;
}

.p-w-r .pr-review-snapshot .pr-review-snapshot-simple .pr-reco span {
    font-size: 22px !important;
}

.p-w-r .pr-review-snapshot .pr-review-snapshot-simple .pr-checkbox-icon svg {
    height: 27px;
    width: 27px;
}

.p-w-r .pr-review-snapshot .pr-review-snapshot-simple .pr-checkbox-icon {
    padding: 4px 6px;
}

.p-w-r .pr-review-snapshot .pr-review-snapshot-simple .pr-reco {
    padding: 7px 3px;
}

.p-w-r .pr-snippet-reco-to-friend .pr-reco-to-friend-message {
    font-size: 12px;
}

.p-w-r .pr-review-snapshot.pr-review-enhanced .pr-review-snapshot-header {
    position: initial;
}

/* power review css */

/*find a pro css */

body.page-template-template-find-a-pro form.homeowner-mode .accordion-content .only-visible.professional-view {
    display: block !important;
}

body.page-template-template-find-a-pro form.homeowner-mode .accordion-content .only-visible.homeowner-view {
    display: none !important;
}

/*find a pro css*/

/*Mobile - CTAs aligment fix*/

@media only screen and (max-width: 1181px) {
    main section.page-hero .row.box a {
        max-width: 320px;
        width: 100%;
        white-space: pre-wrap;
        margin-left: 0px;
    }
}

/*H1 uniform style*/

h1 {
    font-family: 'Gotham A';
    font-size: 42px;
    font-weight: 500 !important;
    line-height: 1.33;
    color: #292b2c;
}

/*Watermark image removed*/

.site-footer {
    background-image: none !important;
}

/*Find a Pro results banner displaying over the menu*/

h6 span.only-visible {
    font-weight: 400;
}

body.page-template-template-find-a-pro nav#find-a-pro-crumbs {
    z-index: 99;
}

body.page-template-template-find-a-pro .start-over {
    left: 0px !important;
    padding: 0 !important;
}

body nav#find-a-pro-crumbs {
    box-shadow: none !important;
    padding-top: 0;
}

body nav#find-a-pro-crumbs h3 {
    text-align: left !important;
}

@media only screen and (min-width: 768px) {
    body nav#find-a-pro-crumbs {
        padding-top: 30px;
    }
}

body.page-template-template-find-a-pro .results .card-toggle-input {
    cursor: auto;
}

@media only screen and (max-width: 768px) {
    body.page-template-template-find-a-pro .start-over {
        top: 46px;
        margin: initial !important;
    }
}

@media only screen and (max-width: 640px) {
    body.page-template-template-find-a-pro .start-over {
        top: 16px;
        margin: initial !important;
    }
}

@media only screen and (min-width: 769px) {
    body.page-template-template-find-a-pro .start-over {
        top: 36px;
        margin: initial !important;
    }
}

body.page-template-template-find-a-pro #find-a-pro-crumbs .col {
    padding-left: 0px;
    padding-right: 0px;
}

/*Pop up for checking IE version*/

.ie-version-checker {
    position: fixed;
    height: 100%;
    width: 100%;
    background: rgba(41, 43, 44, 0.9);
    z-index: 9999;
}

.ie-version-checker .message-content {
    display: table;
    max-width: 500px;
    width: 100%;
    margin: 0px auto;
    padding: 30px;
    background: #ffffff;
    border-radius: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.ie-version-checker .message-content h2 {
    margin-top: 0px;
    text-align: center;
}

.ie-version-checker .message-content h2::before {
    content: '\f071';
    font-family: "Font Awesome 5 Pro";
    font-size: 30px;
    margin-right: 10px;
    color: orange;
}

.ie-version-checker .message-content p {
    text-align: center;
}

/*Eloqua*/

.blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(1), .blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(3), .blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(4), .blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(5), .blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(6), .blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(8), .blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(9), .blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(10), .blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(11), .blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(12), .blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(13), .blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(14), .blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(15), .blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(16), .blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(17), .blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(18), .blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(19), .blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(20), .blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(22), .blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(23), .blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(24), .blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(25), .blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(26) {
    margin-right: 0px !important;
}

.blogSubscriptionForm #Mastic_TechnologyRebate .container-group {
    margin-right: 0px !important;
}

.blogSubscriptionForm #Mastic_TechnologyRebate .container-group {
    float: none;
    width: auto;
}

.blogSubscriptionForm #Mastic_TechnologyRebate .container-group select {
    height: 34px;
    min-height: auto;
    padding: 4px 5px;
    box-shadow: none;
}

.blogSubscriptionForm .blogSubscriptionForm-flex-wrapper {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.blogSubscriptionForm .blogSubscriptionForm-flex-wrapper .containerInput input#MasticContractorStatus, MasticContractorStatus {
    width: auto;
    float: none;
    margin-right: 10px;
}

.blogSubscriptionForm .blogSubscriptionForm-flex-wrapper .containerInput input#ChooseRebate {
    margin-top: 0px;
    margin-right: 10px;
}

.blogSubscriptionForm #InfoCompleteAccurate, .blogSubscriptionForm #AgreeToRulesAndRegs {
    margin-top: 0px !important;
}

.blogSubscriptionForm .fileStyle {
    font-size: inherit;
    font-family: inherit;
    padding: .313em 0;
    letter-spacing: normal;
    text-indent: .25em;
    float: left;
    line-height: 24px;
    border-radius: 4px;
    border: 1px solid #ccc;
    padding: 2px 5px;
    background-color: #f5f8fa;
}

.blogSubscriptionForm .star-imp {
    padding-left: 5px;
    color: red;
}

@media only screen and (max-width: 768px) {
    .blogSubscriptionForm .blogSubscriptionForm-flex-wrapper {
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    .blogSubscriptionForm #InfoCompleteAccurate, .blogSubscriptionForm #AgreeToRulesAndRegs {
        margin-top: 4px !important;
    }
}

/**
 * IE Fixes windows animation
 */

.img-outer {
    max-width: 400px;
    margin: 0 auto;
    position: relative;
}

.img-outer.image-active .ff-canvas {
    opacity: 0 !important;
}

.img-outer.image-active .ff-container .ff-canvas.ff-canvas-ready+.ff-image.ff-image-ready {
    opacity: 1 !important;
}

.img-hover-loading {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    display: none;
    z-index: 2;
    align-items: center;
    justify-content: center;
}

.img-hover-loading .loader {
    border: 6px solid #010000;
    border-radius: 50%;
    border-top: 6px solid #65b360;
    width: 40px;
    height: 40px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.img-outer.image-hover .img-hover-loading {
    display: flex;
}

.img-outer.image-active .img-hover-loading {
    display: none;
}

/*-----------------LATEST UI CHANGES-----------*/

/*--------Remove the 50px top margin-----------*/

main>.row>.col>*:first-child {
    margin-top: 0px;
    padding-top: 0px;
}

main>.row>.syt-container>.syt-row .main-content-section .inner-content {
    padding-top: 0px;
}

/*--------H1 Product Title-----------*/

body.single article.inner-content h1.title {
    line-height: 1
}

/*--------Remove padding and margin on the “product-designer” -----------*/

body.single main .main-content-section .product-designer {
    margin: 0px;
    padding: 0px;
}

/*--------Reduce height of color swatches to 50px-----------*/

body.single main .main-content-section .product-designer ul.product-options-list li .options-list li a, body.single main .main-content-section .product-designer ul.product-options-list li .options-list li .designer-action {
    height: 50px;
}

/*--------Remove the 1.3vw padding from the color options titles-----------*/

body.single main .main-content-section .product-designer ul.product-options-list li h6.option-title {
    padding-bottom: 0px;
}

/*--------Remove the 20px bottom margin after each row of color swatches-----------*/

body.single main .main-content-section .product-designer ul.product-options-list li {
    margin-bottom: 0px;
}

/*--------Remove the top padding so there less space between the gallery and text-----------*/

body.single main .main-content-section .designer-gallery-container .inner-content.disclaimer-text {
    padding-top: 0px;
}

/*--------Vertically center input field and button-----------*/

body.single .widget-module form {
    margin-top: 0px;
}

@media screen and (min-width: 768px) {
    .widget-module {
        max-width: none;
    }
}

/*-----------remove overlapping over Header------------*/

.scroll-container .scroll-trigger {
    z-index: 9999;
}

/*--------------------Pusn Main section 131px down-------------*/

main {
    /*padding-top:131px;*/
    padding-top: 131px;
}

@media only screen and (min-width: 1200px) {
    main {
        padding-top: 67px;
    }
}

/*-------------------When you click on a style the background needs to be white -----------------*/

.single-windows .tabs-container.ready .tabs-content .content {
    transform: none;
}

.single-windows .tabs-container.ready .tabs-content .content.active {
    filter: none;
    transform: none;
}

.single-windows .tabs-container.ready .tabs-content .content:not(.active) {
    filter: none;
}

.single-windows .modal.active, .active.modal-loading-overlay {
    z-index: 9999999999;
}

/*------------- Make the header H1 instead of H2 (but keep it centered)-------*/

.title-area-section .title-area-heading h1 {
    text-align: center;
}

/*------------Content Cards Module-------------*/

.content-cards .section-body-copy {
    margin-top: 30px;
}

.content-cards .section-body-copy h1 {
    text-align: center;
    margin: 0;
    font-size: 36px;
    font-weight: 400 !important;
}

@media screen and (min-width: 768px) {
    .safariOnly main section.taxonomy-feed .card {
        position: static !important;
        padding-bottom: 70px;
    }
    .safariOnly main section.taxonomy-feed .card .card_cta {
        position: absolute;
        bottom: 30px;
    }
    .safariOnly.syt-fr-ca main section.taxonomy-feed .card .card_cta .button.internal-link, .safariOnly main section.taxonomy-feed .card .card_cta .button.external-link {
        padding-left: 10px;
        padding-right: 10px;
    }
    .safariOnly main section.content-cards .card {
        display: block;
    }
}

.home.safariOnly main section.content-cards .card.background-white {
    position: relative;
}

.home.safariOnly main section.content-cards .card.background-white .button.internal-link {
    position: absolute;
    bottom: 20px;
    width: calc(100% - 40px);
}

@media screen and (max-width: 768px) {
    body.page-template-template-find-a-pro #findapro-form .featured-image {
        height: 100% !important;
    }
}

.safariOnly main section.content-cards .card .card_text a.button, main section.content-cards .comments-area .comment-list .comment .card_text a.button, .comments-area .comment-list main section.content-cards .comment .card_text a.button {
    margin-top: 0px;
}

.safariOnly .tabs-container-parent.ready .tabs-content .content {
    display: none;
}

.safariOnly .tabs-container-parent.ready .tabs-content .content.active {
    display: block;
}

@media screen and (max-width: 991px) {
    ul li.mob-hide {
        display: none;
    }
    #main-sidebar-menu figure {
        display: none;
    }
    main section.one-third-two-thirds .content_image {
        background-size: contain;
    }
    main section.content-cards .card .card_text a.button, main section.content-cards .comments-area .comment-list .comment .card_text a.button, .comments-area .comment-list main section.content-cards .comment .card_text a.button {
        margin-top: 0;
    }
}

@media screen and (max-width: 991px) {
    .card_text .button.external-link {
        white-space: normal;
    }
}

/***Addeded by Naveen on 11-9-220 for WW-514 starts***/
@media only screen and (min-width: 992px) {
  .main-navigation-wrapper .flex-container .menu-primary-menuglobal-container .main-top-menu.menu > li.menu-item-has-children > .sub-menu > li > a {
    white-space: pre-wrap;
    text-align: center;    
  }
}
/***Addeded by Naveen on 11-9-220 for WW-514 Ends***/